/* ==|=======================================================================
   Author: Bislr - Yes Theme
   ========================================================================== */

/*------------------------------------*\
    RESET
\*------------------------------------*/
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
*[data-bislr-editable-area] {min-width:50px; min-height:10px;}
div {word-break:break-word;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
* { margin:0; padding:0; border:none; }
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,hr,
a,abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strong,sub,sup,tt,var,
b,u,i,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{ margin:0; padding:0; }
article,aside,details,figcaption,figure,footer,
header,hgroup,menu,nav,section{ display:block; }
table{ border-collapse:collapse; border-spacing:0; padding: 0; margin: 0; }
strong,b,mark{ font-weight:bold; font-style:inherit; }
em,i,cite,q,address,dfn,var{ font-style:italic; font-weight:inherit; }
abbr[title],dfn[title]{ cursor:help; border-bottom:1px dotted; }
ins{ border-bottom:1px solid; }
a,u,ins{ text-decoration:none; }
del,s{ text-decoration:line-through; }
del,s{ text-decoration:line-through; }
pre,code,samp,kbd{ font-family:monospace; }
img{ border:none; font-style:italic;margin: 0; padding: 0; }
input,select,option,optgroup,textarea{ font:inherit; }
button::-moz-focus-inner { border: 0; outline: 0; }
select::-moz-focus-inner { border: 0; outline: 0; }
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="select"]::-moz-focus-inner
{ border : 0; outline: 0;}
input[type="submit"]:focus, input[type="button"]:focus {outline : none; outline: 0; }
:focus {outline:none;}
::-moz-focus-inner { border:0; }
select::-moz-focus-inner { border-color: transparent; }
:focus, :active { outline: 0; border: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:invalid, textarea:invalid { background-color: #f0dddd; }
img{border:0;-ms-interpolation-mode:bicubic;}
*[data-bislr-editable-area] {min-width:50px; min-height:10px;}
div {word-break:break-word;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;*overflow:visible;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
textarea{overflow:auto;vertical-align:top;}
td { vertical-align: top; }

/*------------------------------------*\
	TYPE
\*------------------------------------*/
h1,.alpha { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 50px; line-height: 1.1em; color: #49658b; font-weight: normal; }
h2,.beta { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 24px; line-height: 1.2em; color: #49658b; font-weight: normal; }
h3,.gamma { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; line-height: 1.3em; color: #49658b; font-weight: normal; }
h4,.delta { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 1.3em; color: #626262; font-weight: normal; }
h5,.epsilon { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; line-height: 1.3em; color: #49658b; font-weight: normal; }
h6,.zeta {  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; line-height: 1.3em; font-weight: normal; }
.block-text-1 { display: inline-block; margin: 0 0 0 0;font-size: 14px; color: #eed2ff; font-family: 'Terminal Dosis', Arial, "Helvetica Neue", Helvetica, sans-serif; }
.block-text-2 { margin: 0 0 0 0; font-size: 14px; color: #49658b; font-family: 'Terminal Dosis', Arial, "Helvetica Neue", Helvetica, sans-serif; }
.block-text-3 { margin: 0 0 0 0; font-size: 14px; color: #49658b; font-family: 'Terminal Dosis', Arial, "Helvetica Neue", Helvetica, sans-serif; }

.text-dashed { border-bottom: 1px dashed #d8d7d7; }
/*------------------------------------*\
	LINKS
\*------------------------------------*/
a { color: #68467d; text-decoration: underline; outline: 0; }
a:visited{ opacity:0.8; }
a:hover{ text-decoration:underline; color: #49658b; }
a:active, a:focus{ position:relative; outline: none; }
a:focus{outline:none;}
a:hover,a:active{outline:0;}
/*------------------------------------*\
	CLEARFIX
\*------------------------------------*/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
/*------------------------------------*\
	LAYOUT
\*------------------------------------*/
.fw { width: 100%; }
.left { float: left!important; }
.right { float: right!important; }
.no-brder { border: none!important; }
.no-pad { padding: 0!important; }
.no-bg { background: none!important; }
.btm-m-01 { margin: 0 0 20px 0!important; }
.o-c { min-width: 100%; min-height: 100%;  }
.o-c-972 { width: 972px; margin:0 auto;  }
.o-c-862 { width: 862px; margin:0 auto; padding: 0 0 55px 0; }
.canvas-bg { background: #FFF; margin: 6px 0 0 0; }
.min-height { min-height: 20px; }

.w_0 { width: 972px; }
.w_1 { width: 862px; }
.w_2 { width: 557px; }
.w_3 { width: 252px; }
.w_4 { width: 214px; }
.w_5 { width: 286px; }
.w_6 { width: 378px; }
.w_7 { width: 126px; }

.w_0 img { max-width: 972px; } .w_1 img { max-width: 862px; } .w_2 img { max-width: 557px; } .w_3 img { max-width: 252px; } .w_4 img { max-width: 214px; } .w_5 img { max-width: 286px; } .w_6 img { max-width: 378px; } .w_7 img { max-width: 126px; }
.w_0, .w_1, .w_2, .w_3, .w_4, .w_5, .w_6, .w_7, .w_8, .w_9, .w_10  { display: inline; float: left; }

/*------------------------------------*\
	MAIN
\*------------------------------------*/
html { overflow-y:scroll; color:#000000; height:100%; }
body { height:100%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; background: #d9e7ee url(../img/clouds-bg.png) center top no-repeat;  font-size: 12px; line-height: 1.4em; color: #626262; font-weight: normal; }

/*HEADER*/
header .head-left { max-width: 420px; padding: 0 0 15px 0; margin: 30px 0 0 0; }
header .head-left .head-logo { float: left; margin: 0px 0 0 0; color: #49658b;}
header .head-left .head-logo h1 { font-size: 62px; line-height: 0.9em; margin: 0 0 10px 0; font-family: 'Waiting for the Sunrise', cursive, Arial, sans-serif; }
header .head-left .head-logo h4 { color: #49658b; }
header .head-left .head-logo img { display: block; max-width: 420px; }
header .head-right { max-width: 552px; }
header .head-right img { max-width: 552px; display: block; }
header .head-right .quick-contact-wrap { max-width: 552px; min-width: 220px; }
header .head-right .quick-contact-wrap img { max-width: 552px; display: block; }
header .head-right .quick-contact-wrap .quick-contact { float: right; width: auto; min-height: 25px; background: #c9dfea; padding: 9px 17px 0 17px; }
header .head-right .quick-contact-wrap .quick-contact p { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; color: #626262; font-weight: normal; }

header .head-right nav { width: 552px; margin: 36px 0 0 0; }
header .head-right nav ul { width: auto; float: right; list-style: none; }
header .head-right nav ul li { float: left; background: none; margin: 0 0 0 0; padding: 0 0 0 20px; }
header .head-right nav ul li a { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; display: block; font-size: 14px; text-decoration: none; color: #49658b; padding: 0 0 3px 0!important; line-height: 1.9em; }
header .head-right nav ul li a:hover { color: #68467d; background: url(../img/menu-bg-colour-default_hvr.jpg) center bottom repeat-x; text-decoration: none;  }
header .head-right nav ul li a.active-nav { color: #49658b; background: url(../img/menu-bg-colour-default.jpg) center bottom repeat-x; }

header .head-right nav ul li ul { position: absolute; float: left; margin: -2px 0 0 0px!important; width: 215px; padding: 10px 0 10px 0!important;  z-index: 100; zoom: 1; display: none; background: #d9e7ee; }
header .head-right nav ul li ul li { clear: both; width: 215px; padding: 0 0 0 11px!important; margin: 0!important; text-shadow: #e7e7e7 0 0px 0px; background: none; }
header .head-right nav ul li ul li a { width: 215px; margin: 0 0 0 0!important; padding: 4px 0 4px 0!important; }
header .head-right nav ul li ul li a:hover { border-bottom: 0px solid #49658b; text-decoration: underline; color: #68467d; background: none; }
header .head-right nav ul li ul li a.active-nav { border-bottom: 0px solid #49658b; text-decoration: underline; color: #68467d; background: none; }
header .head-right nav ul li:hover ul { display: block; position: absolute; }

/*Heading tags */
.home-1-head h1, .home-4-head h1 { line-height: 1em; }

/*Home 1*/
.home-1-head { background: #68467d; color: #eed2ff; }
.home-1-head a { color: #eed2ff; }
.home-1-head .left { float: left; width: 480px; }
.home-1-head .left .content .head { width: 480px; margin: 0 0 0 0; padding: 0 0 0 0;   }
.home-1-head .left .content .headtop { width: 430px; }
.home-1-head .left .content .copy-repeat { width: 250px; margin: 20px 0 0 0; }
.home-1-head .left .content .copy { width: 250px;  }
.home-1-head .left .content .copy img { max-width: 250px; }
.home-1-head .left .content { float: right; width: 425px; margin: 55px 0 0 0; padding: 0 0 20px 0; }
.home-1-head .left .content h1 { color: #FFF; }
.home-1-head .left img { max-width: 425px; }
.home-1-head .right { float: right; width: 478px; }
.home-1-head .right img { display: block; max-width: 478px; }
.home-1-btm { margin: 30px 0 0 0; }
.home-1-btm .home-1-btm-4-col .table-4-col { border-collapse: collapse; margin: 13px 0 0 0; border-left: 0px dashed #d8d7d7; border-right: 0px dashed #d8d7d7; }
.home-1-btm .home-1-btm-4-col .table-4-col td { border: 1px dashed #d8d7d7; padding: 0!important; margin: 0!important; text-align: left; }
.home-1-btm .home-1-btm-4-col .table-4-col tr { padding: 0!important; margin: 0!important; }
.home-1-btm .home-1-btm-4-col .table-4-col .col { width: 214px; }
.home-1-btm .home-1-btm-4-col .table-4-col .col .col-img { width: 214px; border-bottom: 1px dashed #d8d7d7; }
.home-1-btm .home-1-btm-4-col .table-4-col .col .col-img img { display: block; max-width: 215px!important; }
.home-1-btm .home-1-btm-4-col .table-4-col .col .col-copy { width: 177px; padding: 15px 0 20px 0; margin: 0 auto; }
.home-1-btm .home-1-btm-4-col .table-4-col .col .col-copy img { display:block; max-width: 177px!important; }
.home-1-btm .home-1-btm-4-col .table-4-col .col .col-copy h6 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; font-weight: normal;  }

/*HOME 2*/
.home-2-btm { margin: 30px 0 0 0; }
.home-2-btm-left .home-2-btm-left-title { border-bottom: 1px dashed #d0d0d0; padding: 0 0 20px 0; margin: 0 0 20px 0; }
.home-2-btm-left .home-2-btm-left-copy { margin: 0 0 0 0; }
.home-2-btm-right .padd-btm { padding: 0 0 15px 0; }
.home-2-btm-right .home-2-testimonial { margin: 10px 0 0 0; }
.home-2-btm-right .home-2-testimonial { margin: 10px 0 0 0; }
.home-2-btm-right .home-2-testimonial .t-left { float: left; width: 60px; min-height: 10px; }
.home-2-btm-right .home-2-testimonial .t-left img { display: block; max-width: 45px!important; }
.home-2-btm-right .home-2-testimonial .t-right { float: left; width: 190px;  }
.home-2-btm-right .home-2-testimonial .t-right img { max-width: 190px; }

/*HOME 3*/
.home-3-head { background: #68467d; position: relative; }
.home-3-head .home-3-img-wrap { float: left; position: relative; min-height: 100%; min-height: 390px; min-width: 972px;  }
.home-3-head img { display: block; /*position: absolute;*/ top: 0; left: 0; max-width: 972px!important; }
.home-3-head .left { position: absolute; margin: 55px 0 0 167px; width: 638px; z-index: 1000; }
.home-3-head .left .content {  float: left; width: 638px; margin: 20px 0 0 0; padding: 0 0 0 0; }
.home-3-head .left .content h1, .home-3-head .left .content h2, .home-3-head .left .content h3, .home-3-head .left .content h4, .home-3-head .left .content h5, .home-3-head .left .content h6,.home-3-head .left .content p  { color: #FFFFFF; }
.home-3-head .left .content .head {  float: left; width: 638px; margin: 0 0 0 0; padding: 0 0 0 0; }
.home-3-head .left .content .copy { float: left; width: 638px; }
.home-3-head .left .content .copy-2 { float: left; width: 638px; margin: 20px 0 0 0; }
.home-3-head .left .content .copy-3 { float: left; width: 638px; }
.home-3-head .left .content { width: 425px; padding: 0 0 20px 0; color: #FFF; }
.home-3-head .left .content h1 a { text-decoration: none;  }
.home-3-head .left .content h1 { color: #FFF; }
.home-3-head .left .content h6 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF;  }
.home-3-head .left .content a { color: #FFFFFF; }
.home-3-head .left img { max-width: 480px; }
.home-3-btm { margin: 30px 0 0 0; }
.home-3-btm .home-3-btm-3-col { margin: 13px 0 0 0;  }

.home-3-btm .home-3-btm-3-col table { border-right: 1px dashed #d8d7d7; border-left: 1px dashed #d8d7d7; }
.home-3-btm .home-3-btm-3-col table td { border-left: 1px dashed #d8d7d7; padding: 0!important; margin: 0!important; text-align: left; }
.home-3-btm .home-3-btm-3-col table tr { padding: 0!important; margin: 0!important; }
.home-3-btm .home-3-btm-3-col table .col-img { width: 286px; border-bottom: 1px dashed #d8d7d7; }
.home-3-btm .home-3-btm-3-col table .col-img img { display: block; max-width: 286px; }
.home-3-btm .home-3-btm-3-col table .col-copy { width: 240px; padding: 15px 0 20px 0; margin: 0 auto; }
.home-3-btm .home-3-btm-3-col table .col-copy h3 { color: #49658b; }
.home-3-btm .home-3-btm-3-col table .col-copy img { display:block; max-width: 240px; }
.home-3-btm .home-3-btm-3-col table .col-copy p { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; font-weight: normal;  }

/*HOME 4*/
.home-4-head { background: none; }
.table { border-collapse: collapse; border: none!important; margin: 0 0 0 0!important; padding: 0 0 0 0!important; }
.table td { vertical-align: top; border: none; margin: 0 0 0 0!important; padding: 0 0 0 0!important; }
.table tr { border: none; margin: 0 0 0 0; padding: 0 0 0 0; }
.table-left { width: 630px; background: #68467d; text-align: left; margin: 0 0 0 0; padding: 0 0 0 0; }
.table-right { width: 342px; background: #d5d5d5; text-align: left; margin: 0 0 0 0; padding: 0 0 0 0; }

.home-4-head .table-left .content { float: left; width: 480px; margin: 55px 0 0 55px; padding: 0 0 55px 0; }
.home-4-head .table-left .content .head { margin: 0 0 0 0; padding: 0 0 0 0; }
.home-4-head .table-left .content .head img { max-width: 480px; }
.home-4-head .table-left .content .copy { width: 250px; margin: 20px 0 0px 0; }
.home-4-head .table-left .content .copy img { max-width: 250px; }
.home-4-head .table-left .content .copy h6 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #eed2ff; }
.home-4-head .table-left .content  { color: #FFF; }
.home-4-head .table-left .content a { color: #eed2ff; }
.home-4-head .table-left .content h1 { color: #FFF; }

.home-4-head .table-right .content { float: left; width: 250px; margin: 29px 0 0 36px; }
.home-4-head .table-right .content img { max-width: 250px; }
.home-4-head .table-right .content h2 { color: #505050; }

.home-4-btm { margin: 30px 0 0 0; }
.home-4-btm .home-4-article { border-top: 1px dashed #d8d7d7; padding: 20px 0 10px 0; margin: 0 0 30px 0;  }

.home-4-btm .home-4-btm-4-col table { border-right: 1px dashed #d8d7d7; }
.home-4-btm .home-4-btm-4-col table td { border-left: 1px dashed #d8d7d7; padding: 0!important; margin: 0!important; text-align: left; }
.home-4-btm .home-4-btm-4-col table tr { padding: 0!important; margin: 0!important; }
.home-4-btm .home-4-btm-4-col table .col-img { width: 214px; }
.home-4-btm .home-4-btm-4-col table .col { width: 214px; }
.home-4-btm .home-4-btm-4-col table .col-img img { display: block; max-width: 215px!important; border-bottom: 1px dashed #d8d7d7; }
.home-4-btm .home-4-btm-4-col table .col-copy { width: 177px; padding: 15px 0 20px 0; margin: 0 auto; }
.home-4-btm .home-4-btm-4-col table .col-copy-2 { width: 177px; }
.home-4-btm .home-4-btm-4-col table .col-copy-2 img { max-width: 177px; display: block;; }
.home-4-btm .home-4-btm-4-col table h3 { color: #49658b; }
.home-4-btm .home-4-btm-4-col table .col-copy img { display:block; max-width: 177px; }
.home-4-btm .home-4-btm-4-col table p { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; font-weight: normal; }

/*HOME 5*/
.home-5-head { background: #68467d; padding: 0 0 55px 0; min-height: 345px; color: #eed2ff; }
.home-5-head h1 { color: #FFF; }
.home-5-head a { color: #eed2ff; }
.home-5-head .left { float: left; width: 250px; margin: 0px 0 0 55px; }
.home-5-head .left .content { float: right; width: 250px; padding: 0 0 20px 0; }
.home-5-head .left .content .copy { width: 250px; margin: 2px 0 0 0; padding: 10px 0 0 0; border-top: 1px dashed #FFF;  }
.home-5-head .left .content .copy img { max-width: 250px; }
.home-5-head .left img { max-width: 480px; }
.home-5-head .right { float: left!important; width: 452px; margin: 55px 0 0 55px; }
.home-5-head .right img { display: block; max-width: 492px; }
.home-5-head .right .head { width: 480px; margin: 0 0 0 0; padding: 0 0 0 0; }
.home-5-btm .home-5-btm-3-col { margin: 30px 0 0 0; }
.home-5-btm .home-5-btm-3-col .col { margin: 0 0 0 0; }
.home-5-btm .home-5-btm-3-col .col img { display: block; max-width: 286px!important; }
.home-5-btm .home-5-btm-3-col .col-copy { width: 240px; padding: 0px 0 20px 0; margin: 0 auto; }
.home-5-btm .home-5-btm-3-col .col-copy h3 { color: #49658b; }
.home-5-btm .home-5-btm-3-col .col-copy img { display:block; max-width: 240px!important; }
.home-5-btm .home-5-btm-3-col .col-copy p { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; font-weight: normal;  }

/*CONTENT*/
.content { margin: 55px 0 0 0;  }
.content .w_2 { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; color: #626262; font-weight: normal; }

/*ABOUT*/
.about-head { background: none; margin: 55px 0 0 0; }
.about-head .img-1 { float: left; width: 304px; }
.about-head .img-1 img { max-width: 304px; display: block; }
.about-head .img-2 { float: left; width: 558px; }
.about-head .img-2 img { max-width: 558px; display: block; }

.about-btm { background: none; margin: 10px 0 0 0; }
.about-btm h2 { font-size: 20px; }
.about-btm p { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; color: #626262; font-weight: normal; }
.about-btm .about-article { border-top: 1px dashed #dddddd; padding: 20px 0 30px 0; }
.about-btm .about-article .col { float: left; width: 251px; margin: 0 0 0 0; }
.about-btm .about-article .col img { max-width: 251px; display: block; }
.about-btm .about-article .col:first-child { margin: 0 55px 0 0; }

/*CASE STUDIES*/
.case-studies-head { background: #68467d; min-height: 260px;  }
.case-studies-head-e { float: left; width: 455px; margin: 40px 0 40px 40px; }
.case-studies-head-e h1 { color: #FFF; font-size: 36px; }
.case-studies-head-e img { max-width: 455px!important; }
.case-studies-btm { margin: 30px 0 0 0; }
.case-studies-btm .c-s-row { border-bottom: 1px dashed #d8d7d7; }
.case-studies-btm .c-s-row:first-child { border-top: 1px dashed #d8d7d7; }
.case-studies-btm .c-s-row .img-wrap { float: left; width: 170px; }
.case-studies-btm .c-s-row .img-wrap img { max-width: 170px!important; display: block; border-right: 1px dashed #d8d7d7; }
.case-studies-btm .c-s-row .copy-wrap { float: left; width: 360px; padding: 16px 0px 20px 24px; font-family: arial, sans-serif; }
.case-studies-btm .c-s-row .copy-wrap img { max-width: 360px; }
.case-studies-btm .c-s-row .copy-wrap h3 { font-size: 16px; color: #49658b; }
.case-studies-btm .c-s-row .copy-wrap p { font-size: 12px; }

/*CASE STUDIES 2*/
.case-studies-2 .col-2 { margin: 0 53px 0 53px; }
.case-studies-2 .col-2 h1 { font-size: 36px; line-height: 1.2em; }
.case-studies-2 .col-2 img { max-width: 378px; height; auto; display: block; }
.case-studies-2 .col-3 h2 { font-size: 18px; line-height: 1.2em; }
.case-studies-2 .col-3 .repeat { border-top: 1px dashed #d0d0d0; padding: 20px 0 20px 0; }
.case-studies-2 .col-3 .repeat:first-child { border: none; padding: 0 0 20px 0; }
.case-studies-2 p { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal; }
.case-studies-2 a { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; }

/*CONTACT*/
.map-wrap { min-height: 22px; margin: 15px 0 0 0; }

/*BLOG*/
.blog .blog-block { display: block; }
.blog article { padding: 26px 0 15px 0; margin: 0 0 10px 0; border-top: 1px dashed #d0d0d0; }
.blog article:first-child { padding: 0 0 15px 0; border: none; }
.blog article .post-meta { font-size: 12px; padding: 0 0 0 0; color: #aaaaaa; }
.blog article .post-meta a { color: #49658b; }
.blog article .post-meta .post-author { color: #aaaaaa; }
.blog article .post-meta .post-date { color: #aaaaaa; }

.blog article h1 { margin: 0 0 17px 0;  }
.blog article h2 { margin: 0 0 17px 0; width: 100%; float: left; font-size: 36px; line-height: 1.1em; }
.blog article h2 a { color: #49658b!important; text-decoration: none; }
.blog article h2 a:hover { text-decoration: underline; }
.blog article h3 { margin: 0 0 15px 0; }
.blog article h4 { margin: 0 0 15px 0; font-size: 14px; }
.blog article h5 { margin: 0 0 15px 0; }
.blog article h6 { margin: 0 0 15px 0; }
.blog article p { color: #757575; margin: 0 0 15px 0; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif!important; font-size: 14px;  }
.blog article .entry-imgWrap { width: 100%; text-align: center; }
.blog article .entry-imgWrap img { position: relative; margin: 0 0 10px 0; max-width: 602px!important; margin: 0 0 15px 0; }
.blog article .facebook_comments { width: 100%; padding: 0 0 24px 0; }
.blog article .facebook_comments img { width: 100%; }
.blog article .social-blog-wrap { float: left; width: 100%; padding: 0 0 15px 0; }
.blog article .social-blog-wrap img { max-width: 100%; }

.pagination { min-height: 72px; border-top: 1px dashed #d0d0d0; padding: 0px 0px 0px 0px; margin: 20px 0px 0px 0px; }
.pagination.disabled { color: #dddddd!important; }
.pagination.disabled h2 { color: #dddddd!important; }
.pagination.disabled a { color: #dddddd!important; }
.pagination.disabled a:hover { text-decoration: none!important; cursor: text; }
.pagination a { text-decoration: none!important; }
.pagination a:hover { text-decoration: underline!important; color: #68467d; }
.pagination .newer-post { width: 249px; float: left; padding: 0px 0px 0px 0px; text-align: left; }
.pagination .newer-post .arrow { float: left; margin: 15px 0 0 0; width: 6px; height: 9px; background: #68467d url(../img/pag-icon-left.png) center top no-repeat; }
.pagination .newer-post h2 { font-size: 18px; padding: 9px 12px 0 12px; }
.pagination .newer-post p { padding: 8px 12px 0 12px; line-height: 11px; }
.pagination .newer-post span { padding: 0 12px 0 12px; color: #aaaaaa; }

.pagination .older-post { width: 249px; float: right; padding: 0px 0px 0px 0px; text-align: right; }
.pagination .older-post .arrow { float: right; margin: 15px 0 0 0; width: 6px; height: 9px; background: #68467d url(../img/pag-icon-right.png) center top no-repeat; }
.pagination .older-post h2 { font-size: 18px; padding: 9px 14px 0 12px; }
.pagination .older-post p { padding: 8px 12px 0 12px; line-height: 11px; }
.pagination .older-post span { padding: 0 12px 0px 12px; color: #aaaaaa; }

.blog-aside { margin: 0 0 15px 0; }
.blog-aside a { color: #aaaaaa; text-decoration: none!important; }
.blog-aside a:hover { color: #aaaaaa; text-decoration: underline!important; }
.blog-aside h2 { margin: 0 0 10px 0; font-size: 17px; line-height: 1.1em; }

.aside-r-btm { float: left; width: 100%; margin: 0 0 10px 0; }
.mar-top { margin: 8px 0 0 0; }


.tag-wrap { margin: 0 0 0 0; padding: 0 0 10px 0; }
.tag-wrap .tags { float: left; width: 550px; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 0.757em; }
.tag-wrap h6 { float: left; padding: 0 0 15px 0; }
.tag-wrap ul { float: left; width: 500px!important; margin: 0 0 0 1px; padding: 0 0 0 1px; list-style: none; font-size: 12px; line-height: 14px; font-weight:normal; }
.tag-wrap ul li { padding: 0 4px 0 0!important; margin: 0; float: left!important; list-style-type:none; background: none!important; }
.tag-wrap ul li a { padding: 0 0 0 0; margin: 0; }


/*ASIDE */
body aside { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif!important; font-size: 12px!important; }
aside p, aside a { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif!important; font-size: 12px!important; }
aside .img-wrap { background: #e3e3e3; padding: 13px 0 0 0; text-align: center; width: 269px; margin: 0 0 12px 0; }
aside .img-wrap img { margin: 0 0 11px 0; max-width: 243px!important; }
aside p { font-size: 12px;  }
aside ul { font-size: 12px; }

/*FOOTER*/
footer { min-width: 100%; float: left; min-height: 104px; margin: 27px 0 0 0; }
footer .footerWrap { width: 972px; margin: 0 auto; padding: 0px 0px 15px 0px; }
footer .footerWrap .footer-col-1-repeat { float: left; width: 145px; } 
footer .footerWrap .footer-col-1-repeat .footer-col-1-edit { width: 145px; }
footer .footerWrap .footer-col-1-repeat .footer-col-1-edit img { max-width: 145px; display: block; }
footer .footerWrap .footer-col-2-repeat { float: left; width: 833px; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit { width: 832px; color: #49658b; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit img { max-width: 832px; display: block; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit h6 { color: #49658b; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 11px; font-weight: normal;  }

footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul { float: left; position: relative; width: 833px; height: 30px; list-style: none; padding: 0; margin: 0; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li { float: left; background: none; margin: 0 0 0 0; padding: 0 20px 0 0; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li a { font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; display: block; font-size: 12px; text-decoration: none; color: #49658b; margin: 0; padding: 0 0 4px 0; line-height: 1.3em;  }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li a:hover { border-bottom: 2px solid #49658b; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li a.active-nav { border-bottom: 2px solid #49658b; }

footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li ul { position: absolute; margin: 30px 0 0 0px; width: 215px; padding: 10px 0 10px 0;  z-index: 100; zoom: 1; display: none;  background: #d9e7ee; bottom: 100%; z-index: 1000; height: auto; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li:hover ul { display: block;  }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li ul li { padding: 0px 0 0 11px; margin: 0; width: 200px; background: none; }

footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li ul li a { width: 215px; margin: 0 0 0 0; padding: 4px 0 4px 0; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li ul li a:hover { border-bottom: 0px solid #49658b; text-decoration: underline; color: #68467d; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li ul li a.active-nav { border-bottom: 0px solid #49658b; text-decoration: underline; color: #68467d; }
footer .footerWrap .footer-col-2-repeat .footer-col-2-edit ul li:hover ul { display: block; position: absolute; }
footer .footerWrap .footer-col-3-repeat { float: right; width: 138px; }
footer .footerWrap .footer-col-3-repeat .footer-col-3-edit { width: 138px; } 
footer .footerWrap .footer-col-3-repeat .footer-col-3-edit a { display: block; }
footer .footerWrap .footer-col-3-repeat .footer-col-3-edit img { max-width: 138px; display: block; }
footer .footerWrap .footer-social { margin: 25px 0 0 0; }

/*tables & lists*/
.o-c table { width: 100%; font-size: 12px;  font-weight:normal; border: 1px solid #FFF; padding: 0 0 20px 0; text-align: center; border-collapse:collapse; }
.o-c table thead { color: #49658b; font-family: 'Terminal Dosis', Arial, "Helvetica Neue", Helvetica, sans-serif; }
.o-c table thead tr { border-bottom: 1px dashed #dddddd; }
.o-c table thead tr + tr { border-bottom: 1px dashed #dddddd; }
.o-c table thead td { border-left: 1px dashed #FFF; padding: 6px 10px 6px 10px; }
.o-c table thead td + td { border-left: 0px dashed #dddddd; }
.o-c table tr:first-child { border-top: none; }
.o-c table tr { border-top: 1px dashed #dddddd; }
.o-c table tr + tr { border-top: 1px dashed #dddddd; }
.o-c table td { border-left: 0px dashed #FFF; /*border-top:1px solid #dddddd;*/ padding: 6px 10px 6px 10px; }
.o-c table td + td { border-left: 0px dashed #dddddd; }

.o-c ul { width: 100%; padding: 0 0 0 3px; margin: 0 0 4px 0; }
.o-c ul li { list-style-type:none; background: transparent url(../img/dot-point.jpg) no-repeat 0 6px; padding: 0 40px 6px 10px; }
.o-c ul li a { text-decoration: underline; }
.o-c ul li a:hover { text-decoration: underline; }
.o-c ol { width: 100%; padding: 0 0 0 22px; margin: 0 0 4px 0; }
.o-c ol li { padding: 5px 0 0 0;  }
.o-c ol li a { text-decoration: underline; }
.o-c ol li a:hover { text-decoration: underline; }

/*Recent posts */
.recent-posts { float: none!important; width: 100%; margin: 0 0 5px 0; }
.recent-post { float: none!important; color: #000; width: 100%; margin: 0 0 5px 0; text-align: left!important; }
.recent-post p { width: 100%; margin: 0 0 0 0!important; padding: 0 0 0 0!important; }
.recent-post h5 { width: 100%; margin: 0 0 0 0!important; padding: 0 0 0 0!important; }
.recent-post small { color: #aaaaaa; }
.recent-post a { padding: 0 0 0 0; }

.focus-post { float: left; width: 100%; margin: 0 0 0 0; padding: 0 0 6px 0; border-bottom: 1px solid #dddddd; font-size: 12px!important; }
.focus-post .img-text-wrap { display: block; padding: 8px 0 0 0; width: 100%;}
.focus-post .date { font-size: 11px!important; }
.focus-post h5 { font-size: 14px!important; }
.focus-post a { text-decoration: underline; cursor: pointer; margin: 0 0 0 0; padding: 0 0 0 0; }
.focus-post a:hover { color: #000; text-decoration: underline; }
.focus-post img { float: left; width: auto; padding: 0 15px 3px 0; max-width: 105px; height: auto; }
.focus-post p { float: none; padding: 0 0 0 0; font-size: 12px; font-weight: normal!important; color: #aaaaaa; }
.focus-post time { color: #aaaaaa; }

.secondary-posts { float: left; width: 100%; margin: 0px 0 0 0; color: #aaaaaa; }
.secondary-posts a { text-decoration: underline; cursor: pointer; margin: 0 0 0 0; padding: 0 0 0 0; }
.secondary-posts a:hover { text-decoration: underline; }
.secondary-posts p { margin: 0 0 0 0; padding: 0 0 0 0; color: #aaaaaa; }
.secondary-posts time { color: #aaaaaa; }
.secondary-posts ul { margin: 10px 0 0 0!important;  }
.secondary-posts li { margin: 0!important; padding: 0 10px 3px 10px!important; }
.secondary-posts li a { margin: 0!important; padding: 0 0 0 0!important; font-size: 12px!important; }

.recent-posts-large-wrap { display: block;}
.recent-posts-large { float: left; width: auto; margin: 20px 0 20px 0;  }
.recent-posts-large table  { border-left: 1px dashed #d8d7d7!important; padding: 0!important; margin: 0!important; text-align: left; border-collapse: collapse!important; }
.recent-posts-large table td { border-left: 1px dashed #d8d7d7!important; padding: 0!important; margin: 0!important; text-align: left; width: 123px!important; }
.recent-posts-large table tr { padding: 0!important; margin: 0!important; }

.recent-posts-large table .recent-posts-large-cell { width: 123px; }
.recent-posts-large table .recent-posts-large-cell img { display: block; max-width: 123px; margin: 0 0 10px 0;  }
.recent-posts-large table .recent-posts-large-cell p { padding: 0 10px 0 10px; font-size: 10px; line-height: 1.5em; font-family: arial; }

/* Twitter styling */
.twitter-wrap {
    width: 100%;
    display: block;
    margin: 5px 0 5px 0; }

.twitter-posts {
    position: relative;
    width: 100%;
    margin: 0px 0 0px 0px; }

.twitter-list {
    width: 96%;
    height: auto;
    max-height: 200px;
    overflow: hidden;
    position: relative; }

.twitter-list-inner {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0; }

.twitter-post {
    float: left;
    width: 97%;
    margin: 0 0 8px 0!important;
    text-align: left; }
.twitter-post p {
    padding: 0 10px 0 0!important;
    margin: 0 0 0 0!important; }
.twitter-post .tweet-message {
    display: block;
    width: 100%;
    width: 100%!important;
    text-align: left;
    line-height: 16px!important;
    padding: 0 10px 0 0; }
.twitter-post .tweet-author {
    display: block;
    width: 100%;
    width: 100%!important;
    text-align: left;
    line-height: 16px!important; }
.twitter-post .tweet-time {
    display: block;
    width: 100%;
    color: #aaaaaa;
    font-size: 0.9em!important;
    line-height: 1.1em!important;
    font-weight: normal;
    text-align: left; }
.twitter-post .tweet-time a {
    text-decoration: none!important;
    color: #aaaaaa;
    font-size: 0.9em!important;
    line-height: 1.1em!important; }
.twitter-post .tweet-time a:hover {
    text-decoration: underline;
    font-size: 0.85em!important;
    line-height: 1.05em!important; }

.scrollbar {
    position: relative;
    background-position: 0 0;
    float: right;
    width: 7px; }
.scrollbar .track {
    height: 100%;
    width: 7px;
    position: relative;
    padding: 0 1px;
    filter: alpha(opacity=100);
    opacity: 1.0; }
.scrollbar .track .thumb {
    background: #c2c2c2;
    height: 20px;
    width: 7px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0px;
    zoom: 1;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
.scrollbar .track .thumb .end {
    overflow: hidden;
    height: 5px;
    width: 7px;
    zoom: 1;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }

.twitter-follow {
    margin: 10px 0 0 0;
    font-weight: normal;
    text-align: left;
    font-size: 1em!important;
    line-height: 1.2em!important;
    border: 0px solid red; }
.twitter-follow a {
    text-decoration: none;
    font-size: 1em!important;
    line-height: 1.2em!important; }
.twitter-follow a:hover {
    text-decoration: underline; }

.twitter-wrap .disable {
    display: none; }

/* SOCIAL STYLING*/
.post_sns { height:20px; width: 100%; margin: 15px 0 0 0; font-family: Arial, "Helvetica Neue", Helvetica, sans serif }
.post_sns .twitter_button { float: left!important; height:20px; max-width:76px; margin-right:13px; }
.twitter_button.small { float: left!important; margin-right:3px;}
.post_sns .google_button { float: left!important; height:20px; max-width:59px; margin-right:13px; }
.google_button.small { float: left!important; margin-right:3px;height:17px;}
.post_sns .linkedin_button { float: left!important; height:20px; float:left; margin-right:10px; }
.linkedin_button.small { float: left!important; margin-right:3px;}
.post_sns .facebook_button { float: left!important; height:20px; }
.facebook_button.small { float: left!important; margin-right:3px;width:49px;overflow:hidden;}
.facebook_comments { float: left!important; width: 100%; margin: 20px 0 0 0;}

/*PAY PAL PIPE*/
.paypalstore { width:100%;margin:10px 0; display: block; text-align: left; }

/* PAYPAL - ITEMS */

.simpleCart_shelfItem {width:250px;padding:15px 25px 15px 0;display:inline-block;float:left;}
.simpleCart_shelfItem .product-image-wrap {float:left;}
.simpleCart_shelfItem .product-image{margin:0 12px 0 0;display:inline-block;text-align:center;width:100px;height:100px;}
.item_content {display:inline-block;vertical-align:top;max-width:134px;}
.simpleCart_shelfItem .item_quantity {margin: 8px 0 0 6px; width:24px!important;padding:2px;height:21px!important;text-align:center;}

.simpleCart_shelfItem .add_to_cart_paypal { float: left; display: block; width: 100%; margin: 0 0 0 0; }
.simpleCart_shelfItem .item_add { display:inline-block; margin: 10px 0 0 0; font-size:13px; background:#49658b;color:#ffffff; padding:3px 7px 2px 7px; position:relative; text-decoration: none; }
.simpleCart_shelfItem .item_add:hover { text-decoration: underline; }
.simpleCart_shelfItem .item_name {font-size:14px;margin-bottom:5px;}
.simpleCart_shelfItem .item_description {font-size:12px;}
.simpleCart_shelfItem .item_price {font-size:12px;}

.ie7 .simpleCart_shelfItem .item_quantity { height: 17px!important; margin: 0 0 0 10px; padding: 2px 0 2px 0; }
.ie8 .simpleCart_shelfItem .item_quantity { text-align: center; padding: 4px 0 4px 0; }

/* PAYPAL -ITEMS IN CART */
.cartHeaders {border-bottom:dashed 1px #CFCFCF;padding-bottom:5px;margin-bottom:5px;min-height:18px;}
.cartHeaders .itemName {float:left;width:55%;}
.cartHeaders .itemPrice {float:left;width:14%;}
.cartHeaders .itemQuantity {float:left;width:15%;}
.cartHeaders .itemTotal {float:left;width:15%;text-align:right;}

.itemContainer {padding-top:5px;min-height:13px;}
.itemContainer p {display:none;}
.itemContainer .itemName {float:left;width:55%;}
.itemContainer .itemPrice {float:left;width:14%;}
.itemContainer .itemQuantity {float:left;width:15%;}
.itemContainer .itemTotal {float:left;width:15%;text-align:right;}

/* PAYPAL - BOTTOM TOTALS */
.bottom-totals {clear:both; margin-top:15px; padding:10px 0;border-top:dashed 1px #CFCFCF;}
.shopping-status {padding-bottom:30px;}
.cart-total-right span, .cart-total-right p{display:inline;}
.cart-subtotal-right p{display:inline;}
.cart-subtotal-right {text-align:right;font-size:13px;display:block;margin-top:2px;margin-bottom:3px;}
.cart-subtotal-right .simpleCart_shippingCost {display:inline-block;min-width:75px;text-align:right;}
.cart-subtotal-right .simpleCart_taxRate {display:inline-block;min-width:75px;text-align:right;}
.cart-subtotal-right .simpleCart_taxCost {display:inline-block;min-width:75px;text-align:right;}
.cart-subtotal-right .simpleCart_total {display:inline-block;min-width:75px;text-align:right;}
.cart-total-right {float:right;padding-bottom:7px;padding-top:8px;text-align:right;display:block;margin-top:8px;width:100%; font-weight: bold; }
.cart-total-right p { border-bottom:dashed 1px #CFCFCF;border-top:dashed 1px #CFCFCF; padding:5px 0 !important; font-weight: bold; }
.cart-total-right .simpleCart_finalTotal{display:inline-block;min-width:75px;text-align:right; font-weight: bold; }

/* PAYPAL - BUTTONS */

.shopping-complete-total{margin-top:10px;padding-top:10px;border-top:dashed 1px #CFCFCF;}
.checkout-empty{ float:right;clear:both;width:100%;display:block;}
.checkout-button { float: right; margin: 10px 0 5px 0; display:inline;margin-left:20px; background: #C9DFEA; padding: 7px 0px 7px 0px;float:right;}
.checkout-button .simpleCart_checkout{font-size:15px; color: #49658B; padding: 10px 15px 10px 15px; text-decoration: none; }
.checkout-button:hover{ text-decoration: underline; }
.checkout-button .simpleCart_checkout:hover{opacity:1;}

.simpleCart_empty {float:right;padding-top:10px;margin-top:5px;}
.showing-totals {display:block;}
.showing-totals.hide-totals {display:none;}

/* PAYPAL - RHC */

.rhc-paypal .cartHeaders {display:none;}
.rhc-paypal .itemContainer .itemPrice {float:left;width:auto;display: none;}
.rhc-paypal .simpleCart_shelfItem .product-image{margin:0 12px 0 0;display:inline-block;width:75px;height:75px;text-align:center;}
.rhc-paypal .checkout-empty {padding-top:0px;}
.rhc-paypal .shopping-status {padding-bottom:5px;}
.rhc-paypal .simpleCart_shelfItem {width:100%;padding:0 0 15px 0;float:left;display:inline;}
.rhc-paypal .itemContainer {padding-top:5px;}
.rhc-paypal .itemContainer p {float:none;margin-left:5px;margin-right:5px;display:inline;}
.rhc-paypal .itemContainer .itemName {float:none;width:auto;display:inline;}
.rhc-paypal .itemContainer .itemQuantity {float:none;width:auto;display:inline;}
.rhc-paypal .itemContainer .itemTotal {float:none;width:auto;display:inline;}

/*TARGETING CHILDREN*/
.wide-shop .products-list .simpleCart_shelfItem {/*width:278px;*/}

.wide-shop .product-list-target .simpleCart_shelfItem:nth-child(3n+1) {clear:left;}
.medium-shop .product-list-target .simpleCart_shelfItem:nth-child(2n+1) {clear:left;}


/*PAY PAL FORM ALTERATIONS */
.home-1-head .paypalstore { width: 96%; }
.home-1-head .paypalstore .item_name { color: #FFFFFF; }
.home-1-head .paypalstore .item_description { color: #FFFFFF; }

.home-4-head .paypalstore { width: 96%; }
.home-4-head .paypalstore .item_name { color: #FFFFFF; }
.home-4-head .paypalstore .item_description { color: #FFFFFF; }

.table-right .paypalstore .item_name { color: #505050; }
.table-right .paypalstore .item_description  { color: #505050; }
.cartHeaders {border-bottom:dashed 1px #CFCFCF;padding-bottom:5px;margin-bottom:5px;min-height:18px;}
.bottom-totals {clear:both; margin-top:15px; padding:10px 0;border-top:dashed 1px #505050;}
.cart-total-right p { border-bottom:dashed 1px #505050;border-top:dashed 1px #505050; padding:5px 0 !important; font-weight: bold; }
.shopping-complete-total{margin-top:10px;padding-top:10px;border-top:dashed 1px #505050;}

/* CSS3 Enhancement */
.scrollbar-handle {
    -webkit-transition: all 0.1s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.1s ease-out;  /* FF4+ */
    -ms-transition: all 0.1s ease-out;  /* IE10? */
    -o-transition: all 0.1s ease-out;  /* Opera 10.5+ */
    transition: all 0.1s ease-out;
}
.canvas-bg {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 8px #d4d4d4;
    -moz-box-shadow: 0 0 8px #d4d4d4;
    box-shadow: 0 0 8px #d4d4d4;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 1.0);
    behavior: url(js/PIE.htc);
}

/*------------------------------------*\
	IE FIXES
\*------------------------------------*/

.ie7 table tr:first-child { border-top: none; }
.ie7 table tr { border-top: 1px solid #dddddd; }
.ie7 table tr + tr { border-top: 1px solid #dddddd; }
.ie7 table td { border-left: 1px solid #FFF; border-top:1px solid #dddddd; padding: 6px 10px 6px 10px; }
.ie7 table td + td { border-left: 1px solid #dddddd; }

.ie7 .hero .hero-3-wrap-rght { margin: 0 20px 0 0!important; }
.ie7 table tr:first-child { border-top: none; }
.ie7 table tr { border-top: 1px solid #dddddd; }
.ie7 table tr + tr { border-top: 1px solid #dddddd; }
.ie7 table td { border-left: 1px solid #FFF; border-top:1px solid #dddddd; padding: 6px 10px 6px 10px; }
.ie7 table td + td { border-left: 1px solid #dddddd; }

.ie7 .home-3-head .left { left: 0; }


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
/* ==|== print styles ======================================================= */

@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}

